/*
 Responsive
*/
.clearfix {
  zoom: 1;
}
.clearfix:before {
  content: '';
  display: block;
}
.clearfix:after {
  content: '';
  display: table;
  clear: both;
}
body.path-search .view-hkust-search {
  margin: 0 auto 50px;
  border: 1px solid #cbb97b;
  background-color: #fff;
  padding: 35px 50px;
  position: relative;
}
@media only screen and (min-width: 1280px) {
  body.path-search .view-hkust-search {
    width: 1024px;
  }
}
@media only screen and (max-width: 719px) {
  body.path-search .view-hkust-search {
    padding: 20px 15px;
  }
}
body.path-search .view-hkust-search a {
  color: inherit;
}
body.path-search .view-hkust-search:before {
  content: '';
  background: url(../img/frame-triangle-gold.png) 0 0 no-repeat;
  position: absolute;
  display: block;
  width: 25px;
  height: 56px;
  margin-top: -16px;
  margin-left: -51px;
}
@media only screen and (max-width: 719px) {
  body.path-search .view-hkust-search:before {
    display: none;
  }
}
body.path-search .view-hkust-search .view-header {
  font-size: 48px;
  margin-bottom: 25px;
  color: #aa8e2d;
  text-align: left;
  line-height: 1.05em;
  text-transform: uppercase;
}
@media only screen and (max-width: 1279px) {
  body.path-search .view-hkust-search .view-header {
    font-size: 36px;
  }
}
body.path-search .view-hkust-search .view-filters {
  transition: padding 0.5s ease, margin 0.5s ease;
  position: relative;
  margin-bottom: 25px;
}
body.path-search .view-hkust-search .view-filters input[type='text'] {
  display: block;
  border: 1px solid #ddd;
  padding: 12px 20px;
  width: 100%;
  font-size: 21px;
  line-height: 34px;
}
@media only screen and (max-width: 719px) {
  body.path-search .view-hkust-search .view-filters input[type='text'] {
    padding: 5px 10px;
    line-height: 24px;
  }
}
body.path-search .view-hkust-search .view-filters input[type='submit'] {
  position: absolute;
  background: none;
  text-indent: -10000px;
  border: 0;
  outline: 0;
  right: 15px;
  z-index: 10;
  top: 50%;
  margin: 0;
  margin-top: -12px;
  cursor: pointer;
  width: 24px;
  height: 24px;
  background-position: center top;
  background-repeat: no-repeat;
  background-image: url(../img/icon/search-icon-x24.png);
}
body.path-search .view-hkust-search .view-content {
  border-top: 3px solid #aa8e2d;
}
body.path-search .view-hkust-search .view-content .views-row {
  overflow: hidden;
  padding: 15px 20px 15px 0;
  border-bottom: 1px solid #ccc;
}
@media only screen and (max-width: 719px) {
  body.path-search .view-hkust-search .view-content .views-row {
    padding: 30px 10px 30px 0;
  }
}
body.path-search .view-hkust-search .view-content a {
  display: block;
}
body.path-search .view-hkust-search .view-content a:hover {
  color: #2c539d;
}
body.path-search .view-hkust-search .view-content .views-field-hkust-entity-title {
  font-size: 20px;
  margin-bottom: 20px;
  color: #aa8e2d;
  text-align: left;
  line-height: 1.2em;
}
body.path-search .view-hkust-search .view-content .views-field-body {
  color: #555;
  line-height: 1.5em;
  margin-top: 24px;
  margin-bottom: 24px;
}
body.path-search .view-hkust-search .pager {
  text-align: right;
  margin: 10px 0;
  padding-top: 10px;
  font-size: 0.875em;
}
body.path-search .view-hkust-search .pager li {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  vertical-align: top;
  color: #00153f;
  line-height: 18px;
  min-width: 18px;
  height: 18px;
}
body.path-search .view-hkust-search .pager li.is-active {
  background: #00153f;
  color: #fff;
  cursor: default;
  pointer-events: none;
}
body.path-search .view-hkust-search .pager a {
  display: block;
  line-height: inherit;
  height: inherit;
  padding: 0 3px;
}
body.path-search .view-hkust-search .pager a:hover {
  background: #00153f;
  color: #fff;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
